/* Custom container size */

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1256px;
    }
}

/* body {
    margin-top: 130px;
} */

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background: #f8f8f8;
    padding-top: 76px;
}

footer {
    margin-top: auto;
}

.logo {
    width: 148px;
    height: 90px;
}

a {
    text-decoration: none;
}

.anchor {
    position: absolute;
    margin-top: -120px;
}

.text-light {
    color: #ffffff !important;
}

/* Topbar Styles */

.main-nav {
    display: flex;
    padding-bottom: 1.375rem;
    padding-top: 1.375rem;
}

.nav-link:focus-visible {
    box-shadow: none;
}

#navigation-top {
    height: 40px;
    padding-bottom: 1px;
}

.top-nav {
    padding: 8px 12px;
}



.nav-bg {
    background: #ffffff;
    border-bottom: 1px solid #d8dde6;
    transition: all .5s;
}


.dropdown-item:hover, .dropdown-item:active {
    background: none;
    text-decoration: underline;
    text-decoration-color: #0073d1;
    text-decoration-thickness: 2px;
    color: #000000;
}

.nav-toggle {
    display: none;
}

.header--desktop-bottom-nav-btn-container ul li a {
    font-family: "Spectrum Sans Medium", sans-serif;
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
}

.header--desktop-bottom-nav-btn-container ul li a:hover {
    color: #0073d1;
}

img.nav-arrow {
    position: absolute;
    top: -13px;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    border: none;
    box-shadow: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url('../img/nav-toggle.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.nav-text {
    font-family: "Spectrum Sans Bold", sans-serif;
    color: #ffffff;
    font-size: 1.375em;
}


@media (min-width: 992px) {
    .navbar-nav li:hover>ul.dropdown-menu {
        display: block;
    }
}

@media (max-width: 991px) {

    .navbar {
        transition: all .5s;
        height: auto;
    }

    .navbar-nav {
        padding: 10px;
    }

    a.nav-link {
        padding: 0 !important;
        height: 50px;
    }

    .subnav-icon {
        position: initial;
        margin-top: 26px;
        margin-left: -3px;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        left: 0;
        position: relative;
        top: 0;
        min-width: auto;
        padding: 0px;
        margin: 0;
        font-size: 1rem;
        text-align: left;
        background-color: initial;
        background-clip: initial;
        border-top: none;
        border-radius: 0;
        border-radius: 8px;
        border: none;
    }

    .nav-arrow {
        display: none;
    }

    .dropdown-item {
        padding: 10px 14px;
        font-size: 1rem;
        font-family: 'Spectrum Sans Medium';
        color: #ffffff;
    }

    .dropdown-item:hover {
        text-decoration: none;
        color: #ffffff;
    }

    .nav-toggle {
        display: block;
    }

    .nav-toggle img {
        width: 24px;
        height: 32px;
    }

    .nav-btns {
        display: flex;
        gap: 1rem;
    }

    .main-nav .links {
        display: none;

    }

    .links.mobilenav {
        display: block;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100%;
        margin: 0;
    }

    .main-nav .links li {
        display: block;
        height: auto;
        background: #fff;
        padding: 20px 30px;
    }

    .main-nav .links li a {
        color: #000000;
        font-size: 1rem;
    }

}

/* END topbar styles */

/* Scrolling nav Styles */
.navigation {
    margin-top: 76px;
    border-bottom: 1px solid #D8DDE6;
    background-color: #ffffff;
}

div.scrollmenu {
    overflow: auto;
    white-space: nowrap;
}



div.scrollmenu a {
    display: inline-block;
    margin: 12px 12px 12px 0;
    /* color: white;
    text-align: center;
    padding: 14px 0;
    text-decoration: none; */
}


/* END Scrolling nav Styles */

/* Footer Styles */
footer a {
    text-decoration: none;
}

.footer-links {
    color: #0099d8 !important;
    font-size: 16px;
}

.footer-links:hover {
    color: #ffffff !important;
}

footer p {
    color: #ffffff;
}

footer ul {
    padding: 0;
}

footer ul li {
    margin-bottom: 20px;
    list-style: none;
}

.footer-social a {
    margin-right: 10px;
}

.footer-legal a {
    color: #0099d8 !important;
    font-size: 14px;
}

.footer-legal a:hover {
    color: #ffffff !important;
}

.footer-legal span {
    color: #ffffff;
}

.newsletter-footer {
    height: 21rem;
    overflow: visible;
    width: 20rem;
}

@media (max-width: 1320px) {
    .newsletter-footer {
        height: 22rem;
        width: 100%;
        overflow-x: hidden;
    }
}


/* END footer styles */

.button-nav {
    background: #0077ae !important;
    color: #ffffff !important;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    transition: background-color .5s;
    padding: 4px 18px;
    display: inline-block;
    border: none;
    font-family: "Spectrum Sans Regular";
    font-size: 1rem;
    text-align: center;
    border-radius: 50px;
}

.button-nav:hover {
    background: #045990 !important;
    color: #ffffff;
}

/* Hero styles */


a {
    text-decoration: none;
    color: #0099d8 !important;
}

.hero-image {
    object-fit: cover;
    height: 75vh;
    width: 100%;
}

#overlay {
    padding: 10px;
    position: absolute;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 153, 216, 0.85) 60%, rgba(0, 153, 216, 1) 90%);
    height: 75vh;
    /* -> image_height - padding */
    width: 100%;
    /* -> image_width - padding */
    z-index: 1;
    /* -> put overlay over image */
}

footer a {
    color: #ffffff !important;
}

.column-left {
    background: #ffffff;
    border-radius: 16px;
}

.column-right {
    background: #001b33;
    border-radius: 16px;
}

.dual-columns {
    position: relative;
    margin-top: -67vh;
    z-index: 10;
}

.subtitle {
    text-transform: uppercase;
}

/* Form Overrides */

.fsSection {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
}

.mobile-btn {
    display: none !important;
}

.fsBody .fsForm {
    margin: 0 auto !important;
    padding: 0 !important;
}

@media (max-width: 768px) {
    .dual-columns {
        margin-top: -72vh;
    }

    .mobile-btn {
        display: grid !important;
    }
}

.sweepstakes-card-row {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 3rem;
    flex-wrap: wrap;
}

@media (max-width: 996px) {
    .sweepstakes-card-row {
        display: block;
    }
}

.sweepstakes-card-container {
    border-radius: 16px;
    box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
    transition: all .3s cubic-bezier(0, 0, .5, 1);
}

@media (max-width: 996px) {
    .sweepstakes-card-container {
        margin: 3rem 0;
    }
}

.sweepstakes-card-container:hover {
    box-shadow: 2px 4px 16px rgba(0, 0, 0, .16);
    transform: scale3d(1.01, 1.01, 1.01);
}

.sweepstakes-card-img {
    height: 180px;
    border-radius: 16px 0 0 16px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;;
    border-right: 1px solid #D8DDE6;
}

.sweepstakes-card-heading {
    font-family: "Spectrum Sans Bold";
    font-size: 1.25rem;
    color: #000000;
    line-height: 1.4;
}


@media (max-width: 1200px) {
    .sweepstakes-card-img {
        height: 230px;
    }


}



.homepage-background {
    background: url("../images/homepage-background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 35vh;
    position: relative;
}

.homepage-first {
    /* margin-top: 16vh; */
    height: 35vh;
    display: flex;
    align-items: center;
}

.region-bar {
    height: auto;
    background-color: #ffffff;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, .2);
}

.region-bar a {
    color: #000000 !important;
}

.home-region-row {
    padding: 5vh 0 8vh;
}

.hrc-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-region-card {
    width: 300px;
}

@media (max-width: 996px) {
    .home-region-card {
        width: 230px;
    }
    .hrc-row {
        display: block;
        overflow: auto;
        white-space: nowrap;
    }
    .hrc-row a {
        display: inline-block;
    }

}
@media (max-width: 768px) {

    .home-region-card {
        width: 190px;
    }
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    height: 0;
}

.hrc-image {
    height: 128px;
    width: 128px;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 200px !important;
    border-radius: 50%;
    border: 1px solid #0099D8;
    margin: auto;
    transition: all .3s cubic-bezier(0, 0, .5, 1);
}

.hrc-image:hover {
    transform: scale3d(1.1, 1.1, 1.1);
}

.animate__animated.animate__fadeIn {
    --animate-duration: 2s;
}

.animate__animated.animate__slideInUp {
    --animate-duration: 1.5s;
}
